GBase - the gamer's base

Header08
oczko1 News
oczko1 Kommentar verfassen
Um einen Kommentar zu verfassen ist keine Registrierung notwendig.
Wenn Du keinen Namen einträgst, erscheint "Anonym" als Name.
Name:
Kommentar:
Sicherheits Code*:
Code eingeben*:
  Abschicken
   Mich bei weiteren Kommentaren benachrichtigen
 
 Hinweis
Die Benachrichtigung benötigt eine gültige E-Mail-Adresse.
Klicke hier um Dich einzuloggen.
Oder hier um Dich zu registrieren.

GBase behält sich vor Einträge kommentarlos zu löschen.
* Der Sicherheitscode dient zum Schutz vor Spam-Einträgen und fällt nach einer Registrierung weg.
  
oczko1 Besucher Kommentare
Geschrieben von Anonym um 16 Sep 2008 @ 16:54
ihr habt echt den schuss nicht gehört... wie wäre es, mit vorher informieren was das spiel für vorrausetzungen hat. dämlich sowas echt
0 0

Geschrieben von Anonym um 16 Jul 2008 @ 16:42
lostPlanetColoniesDX9.exe hat ein problem festgestellt und muss beendet werden.

so eine meldung haben manche von euch auch erhalten scheiß drecks meldung hat mir denn ganzen tag versaut

GeForce7900GS
1Gb ram

wenn einer was neues hat einfach schreiben

ich habe gelesen eine fixed exe löst das proplem? habe noch geine richtige gefunden
0 0

Geschrieben von Joe (Kein Mitglied) um 19 Jun 2008 @ 15:29
das gleiche problem mit dem lostplanetcoloniesDX9.exe stellt sich bei mir auch hab schon so einiges probiert aber ohne erfolg hab gelesen das soll am amd x2 liegen is aber völliger unsin beim kumpel läufts ohne probleme
hoffe jemand kann aushelfen bin am ende meines lateins.

mein system

Intel Core Duo (2x2,6Ghz)
2Gb RAM
Geforce 8800GT
0 0

Geschrieben von Anonym um 19 Jun 2008 @ 10:56
Ich habe mir Lost planet extrem condition colonies neulich gekauft hab aber das problem das wenn ich es spiele immer die fehlermeldung LostplanetcoloniesDX9.exe hat ein problemn festgestellt ich kann das spiel zwar im fenster modus spielen und den fehler beiseite schieben trotzdem beendet das spiel einfach von selbst am dx kann auch net liegen hab neuste version installiert außerdem drivercleaner durchlaufen lassen und alles neu aufgezogen geht aber immer noch net

mein system:
AMD athlon 3200+ (2,2GHz)
Geforce 8600GTS (512MB)
1Gb DDR ram

spiel läu soweit auf hohen einstellungen flüssig
0 0

Geschrieben von Anonym um 23 Mrz 2008 @ 21:58
Also bei mir hängts auch an dem Shader.
I habe ne
Radeon 9800 Pro (mit dem neuesten
Driver).
Hab aber leider nur Shader 2.0.
Und wegen diesen kleinen Prob funktionieren einige der neusten Spiele nicht (Crysis, Lost Planet, Spiderman 3 usw.)
und ich frag mich schön langsam was die Scheiße eigentlich soll, glauben die denn dass jeder ne Graka mit Shader 3.0 hat. Onehin sind es eh nur 30% die nen Shader 3.0 haben.
Also ist eigentlich Geld und Zeitverschwendung ein spiel zu machen dessen Systemvorrausetzungen nur die wenigsten PCs besitzen.
0 0

Geschrieben von Ronny (Kein Mitglied) um 14 Sep 2007 @ 21:35
Nabend!
Habe mir Lost Planet gekauft und installiert hat alles wunderbar geklappt.
Will das spiel starten dann sagt es mir " Problem festgestellt muss geschlossen werden"
Kann es an meiner GraKa liegen (Geforce6800 XT 128 MB) oder verträgt sich das Spiel mit AMD Prozessoren nicht ? Habe glaube was im offiziellen LP forum gelesen.
Bitte um Antwort bzw Hilfe
Danke
0 0

Geschrieben von Anonym um 28 Aug 2007 @ 18:22
Sind schon so ein paar Schweine...
Zu faul ps2.0 bei der xbox360 portierung zu integrieren... nVidia user hams da noch gut.. aber ich kann das spiel mit meiner im gegensatz zu ein x1300 weit aus besser ausgestatteten x850xt nur wegen dem scheiß pixelshader auch ned spielen... echt solche spassten... schon wieder kohle für ne graka liegen lassen geht mir tierisch auf den sack...
0 0

Geschrieben von Daniel Boll um 18 Aug 2007 @ 17:06 GBase-Mitarbeiter
Sehr witzig, Mc_Felix. ;)
0 0

Geschrieben von Anonym um 18 Aug 2007 @ 16:24
hab mir das spiel gekauft nach der scheiß wartezeit kommt etz der error das meine grafik karte nicht passend is was brauch ich da für eine grafik karte ?????
0 0

Geschrieben von Anonym um 16 Aug 2007 @ 07:26
Also, mal ganz im ernst...
ich hab ja nichts gegen unwissenheit,
akute aggressionen, aufgrund stetig wachsender hardware anforderungen, welche den geldbuetel schnell leeren können, usw. usw...
Aber bitte, was geht denn hier ab?
Bis auf ein paar posts hier, habe ich das gefühl das für einige "lesen,denken und antworten" schon dermaßen zuviel ist, dass ich mich frage, wie man es geschafft hat, diese demo überhaupt zu installieren, ja sogar hier zu "kommentieren"!!! Man siehe sich nur diese lange adresse dort oben im browser an...Wahnsinn!

Diskriminierend, nicht wahr?
Ja,wirklich schlimm...genau wie diese kommentare ...

Kennen die besagten eine "readme.txt"?
Dort steht in punkto system minimalanforderungen, "Grafikkarte mit PS 3.0 oder höher,wie Daniel schon schrieb, ab Nvida Geforce 6600, oder Ati Radeon x1300 aufwärts!

Da sucht man dann verzweifelt einen patch, für eine PS 2.0 version?
Ahja, gut, ich kaufe mir einen Core 2 Dou, und frage dann einige tage später, ob ich den zweiten kern "ausbauen" kann!

Sicherlich hat noch nicht jeder eine Grafikkarte mit der Schader Version 3, und das dieses spiel keinen 2.0 unterstützt liegt auch an der tatsache, das es von der xbox kommt, diese arbeitet nämlich auch mit einem shader der version 3.0!

Ach, wie auch immer...ich könnte ja noch hunderte worte schreiben, aber jetzt werden sich erstmal wieder einige über diesen post aufregen... *lach* , da bin ich jetzt schon drauf gespannt!

Fact ist, wer anständig spielen will, bruacht dementsprechend anständige hardware...und dass ist auch wohl mit allen anderen dingen im leben so ...

Wären die publisher der ansicht kaum wer hat die hardware anforderungen für dieses spiel, würde man bestimmt eine lösung finden....
Mfg,
Z
0 0

Geschrieben von Daniel Boll um 13 Aug 2007 @ 17:47 GBase-Mitarbeiter
Nein. Du brauchst eine Grafikkarte ab GeForce 6600 oder X1300 aufwärts.
0 0

Geschrieben von Anonym um 13 Aug 2007 @ 17:37
danke,

ich hab gesucht aber nix gefunden, hab hier noch eine

ATI radeon 9600se

rumliegen, hat die 3.0 ?
0 0

Geschrieben von Daniel Boll um 13 Aug 2007 @ 17:11 GBase-Mitarbeiter
Neue Grafikkarte kaufen, die Pixel Shader 3.0 unterstützt. Eine andere Möglichkeit gibt es nicht.
0 0

Geschrieben von Anonym um 13 Aug 2007 @ 16:51
Also ich hab das problem wenn ich das spiel starte kommt die Fehlermeldund ERROR06:unsupported pixel shader detected 2.0. Was kann ich dagegen tun?


g force fx 5900zt
2 gb ddr2
AMD athlon x2 dual core 4600+
0 0

Geschrieben von Anonym um 12 Aug 2007 @ 09:22
öhh leute

Bei mir kommt immer die Meldung
ERROR8:Memory Overrun

Naja kann nicht Zokken :(

Mein System

Vista Premium
2GB DDR
GEFORCE 7600 GS mit P. Shrader 3.0

kennt Ihr das Problem ??
0 0

Geschrieben von Anonym um 07 Aug 2007 @ 22:04
gibt es nun entlich für Lost Planet einen Pach, das man es mit pixel shader version 2.0 zocken kann??? das hat mich heute nämlich nach kauf und langer warterei wegen installation über Steam, echt zum kotzden gebracht.... ich mein... ichhab nen jahr auf das spiel gewartet (seid GC 2006) ....und jetzt hängts an so nen kleinen rotz... ich will es ja nicht auf hösteinstellungen spielen.... wenn jemand was neues weiss, bitte schreiben!
0 0

Geschrieben von Black (Kein Mitglied) um 07 Aug 2007 @ 16:47
ich hab das problem das ich aus dem spiel geschmissen werde ind bekomme dise meldung das die DX9 exe ein problem festgestellt hat weiß einer zufellig an was das liegen kann





system
AMD Athlon 3700+ clahammer /liestet 4Ghz
1GB ram
7800gtx
0 0

Geschrieben von Daniel Boll um 30 Jul 2007 @ 12:14 GBase-Mitarbeiter
Ja, in den Optionen gibt es so eine Einstellung. Ich meine, dass sie "Meldung bei Leistungsabfall" oder so ähnlich hieß.
0 0

Geschrieben von Anonym um 30 Jul 2007 @ 03:34
Ich hab ein Problem, egal auf welchen einstellungen ich spiele, das Spiel läuft zwar relativ gut, aber torotzdem kommt immer wieder diese dumme Meldung, dass die Einstellungen nicht für meinen Rechner geeignet sind, kann man das nicht irgendwie abstellen ?

Win XP Home SP2
Intel Pentium D 925
1GB Ram DDR2
Geforce 6800 GT
0 0

Geschrieben von Daniel Boll um 27 Jul 2007 @ 13:56 GBase-Mitarbeiter
Du brauchst mindestens eine Pixel Shader 3.0-Grafikkarte. Also etwa eine GeForce 6600 oder Radeon X1600.
0 0

Geschrieben von Anonym um 27 Jul 2007 @ 11:36
Also ich hab das problem wenn ich das spiel starte kommt die Fehlermeldund ERROR06:unsupported pixel shader detected 2.0. Was kann ich dagegen tun?

I habe eine ATI radeon 550
0 0

Geschrieben von Anonym um 11 Jul 2007 @ 14:34
wo ist der sound denn in lost planet. ich habe kein sound, manno man...wiedermal voreilig die kohle aus'm fenster geworfen, wie lange werde ich wohl kein sound im game haben , gibts ein fix dafür, ansonsten läuft das game bei mir super, in high details auf 1152*864*32bit*75hz, hdr an, 2*aa, 4*af;...mein system:

amd athlon64 3500+
windows xp pro sp2
2*512mb ddr corsair rams
sapphire radeon x1950xt
samsung 160gb s-ata2 hdd
soundblaster audigy 2 zs
+5.1 creative boxen
usw.....

und alle treiber und programme undso sind immer aktuell...


also, wo ist der sound bitte ?!?

...mfg....ricochet.....:)....
0 0

Geschrieben von Anonym um 07 Jul 2007 @ 02:06
hey leute.... sooddi ! hast es auf dem punkt gebracht^^.

also ich habe das komplette spiel von lost planet auf dem pc..

das problem ist jetzt echt das ich mich so sehr gefreut habe übr das spiel..
aber es geht bei mir auch nicht wegen p.s 2.0.
ich brauche 3.0, hab gelesen es könnte noch auch bei einem anderem problem legen..muss vista drauf machen.

ich denke mal, soll ich wirklich für das spiel ne neue grafikkarte kaufen...
ich denke da lohnt sich eher mal ne konsole zu kaufen aber das lohnt sich für mich auch nicht so sehr..denn das geld lass ich lieber stecken..

ich denke mal lieber nach 1-2 jahren ne grafikkarte kaufen..denn momentan ist die arbeit an der technik sehr hoch, die spiele kommen zu schnell fürs pc raus.
und um ps3 und xbox360 spiele auf pc zu schaffen braucht jeder neue karte. echt schade, meine x800 karte war vor 2-3 jahren 400? wert und nun kann ich es weg schmeisen^^.

genug geschrieben^^ ich hoffe euch lesern hat es ein wenig interessiert bzw. amüssiert dies zu lesen..
wünsch euch schöne tage bye
0 0

Geschrieben von Anonym um 05 Jul 2007 @ 18:59
so erstma an Konsolenplayer_#2 nich jeder hatt so einen geldschaißer wie du und xbox 360 grafik besser als pc war nie und is nie >,< das is die rotzigste konsole die ich je gesehn hab
und scheiße spielen (von der steuerung) tut sie sich auch
und zocker die ne ATI haben werden zu 60 % ne shader 2.0 karte habe also -.-
fress haltn -.-
und joah den patch hätt ich auch gern ^^ bitte schicken an sodiii@gmx.de oda sonst irnwie mitteilen wäre echt nett
0 0

Geschrieben von Anonym um 03 Jul 2007 @ 08:58
hallo leute ist nun schon ein patch in sicht das man auch Lost Planet mit einer Pixel Shader 2 Graka spielen kann???man man
0 0

Geschrieben von Anonym um 12 Jun 2007 @ 13:33
@$ebb4 - es liegt defintiv an XP 64bit !

Habe das gleiche problem.
In einer Zeitschrift wird die Demo vorgestellt, da steht auch der Zusatz XP x86 und Vista x86 als Vorraussetzung.

Habe noch nie Probleme mit meinem XP x64 bezüglich Spielekompatibilität gehabt, das ist echt ne Sauerei was die da abziehen.

Kann nur hoffen das die das bis zur endgültigen Version noch hinbiegen.




Windows XP x64
Core2Duo 6300 @1960MHz
1024-MB RAM (DDR 400)
Geforce 8600GT @600/820MHz
0 0

Geschrieben von Anonym um 03 Jun 2007 @ 15:58
ich habe mir die demo ebenfalls heruntergeladen und ich habe das spiel ohne probleme installiert und durchgespielt (diese beiden Missionen).


Intel Core Dou E6600 2X 2.4GHZ
ATI Radeon 1950Pro 512 Mb DDR3
2GB Ram
0 0

Geschrieben von Doc Nitro um 17 Mai 2007 @ 07:16
@$ebb4
Schon mal versucht die allerneueste Version von DX9.0c zu installieren? Die ist meines Wissens vom April 2007.

@Rest
Also nach ein paar Minuten, hab ich die Demo wieder gelöscht. Alles, aber wirklich alles erinnert (Steuerung,Movement etc) an Konsole und sowas brauch ich auf dem PC nicht. Grässlich, dass die Hersteller immer diesen einfachen "malschnellneversionvonkonsolefürpckopier mentalität" wählen. Die Steuerung kann die Herkunft von Konsole/Gamepad nicht leugnen. Keine Speicherfunktion gar nix nada. Nach dem Ableben zbsp kann man den Level ganz von Anfang an zocken. Suuuuper! Die Auflösungsmöglichkeiten sind genauso ein Witz.

Warum muss jeder Mist, von der Konsole immer wieder auf PC portiert werden. Das Spiel ist für jeden Shooterfan auf PC eine Beleidigung. Naja Kiddies stehen vielleicht auf solche BummBaschKrach Action. Der Held läuft/sieht aus als hätte er Eier verschluckt usw. Die Level sind arg klein, linear nicht gerade berauschend und zum Teil echt Fantasielos. Mehr als 50% hat das Spiel nicht verdient.
0 0

Geschrieben von Anonym um 16 Mai 2007 @ 21:19
Jo, langsam denk ich auch das es an WinXP x64 liegt, aber wenn die jetzt meinen alle Spiele für Vista zumachen dann verdienen sie an mir nichts! Steige doch jetzt nicht wegen sowas auf Vista um...
0 0

Geschrieben von Anonym um 16 Mai 2007 @ 20:44
Hallo alle zusammen !

Also ich denk auch, daß das Win XP x64 nicht
Kompatibel ist.

Ach ja _Konsolenplayer_#2, was machst Du die Jungs denn so an, die sind doch genauso Gamer wie Du. Ob PC oder Konsole ist doch am Ende auch net mehr wichtig.

Das wichtigste ist doch, daß Lost Planet ein echt
geiles Spiel ist und das es eigentlich nur Spaß machen soll.

PS 3.0 ist der Hammer wenn man sich R6 Vegas reinzieht.

PS 4.0 ist noch geiler wenn ich an Crysis denk.
und zudem soll ja auch ein nachfolger zu C&C
Renegade rauskommen der mit der Cryengine2.0
läuft. Das wird bestimmt der überhammer.

Wünsch euch was

Cya

Nardo
0 0

Geschrieben von Anonym um 16 Mai 2007 @ 19:47
kann man hdr irgendwie ganz ausschalten? hab nur eine 7800 und da geht hdr und aa nicht :)
0 0

Geschrieben von Daniel Boll um 16 Mai 2007 @ 18:01 GBase-Mitarbeiter
Vielleicht wird das 64-Bit-XP nicht offiziell unterstützt.
0 0

Geschrieben von Anonym um 16 Mai 2007 @ 16:37
Also, ich hab das Game runtergeladen installiert und es kommt die Meldung: Das Betriebssystem ist zum Ausführen von Lost Planet Trial DX9 nicht geeignet. Er will es mir nicht installieren? Weiss einer warum und hat einer vielleicht ne Lösung? Hab auch sicher die DX9 runtergeladen, den entpackt ist sie 364MB

System: WinXP x64 (ServicePack2)
AMD Athlon 64 3000+@4000+
Ram: 2x512MB DDR (400MHz)
Sound Blaster Audigy 2ZS
Karte: x1900GT 256MB (Shader 3.0)

Also ich versteh nicht warum es nicht geht!!!!


MFG
$ebb4
0 0

Geschrieben von Anonym um 16 Mai 2007 @ 16:24
Genau das wollt ich auch schon sagen und ähm,dürfte ich mal fragen was ihr hier für einen Müll zusammenstammelt? Ich hab ne Geforce 7950 GT und auf der läuft alles flüssig.Zudem bin ich selber stolzer Besitzer einer XBox 360 mit Plasma Fernseher und obwohl ich meine dass Konsolen besser sind weil sie z.B. einfach besser zu handhaben sind sieht die Grafik von Lost Planet auch ohne DirectX 10 auf dem PC besser aus.Ach ja TOM was du da laberst ist Müll und ich musste deinen Sch*** auch schon bei irgend so einer anderen Kommentarecke lesen wo es wie gesagt um Spiderman 3 ging.Dort warst du allerdings noch so schlau so eine lächerliche Zahl nicht in den Raum zu werfen,denn es gibt bereits weit mehr als 20% die entweder eine Shader 3.0 oder 4.0 Karte besitzen.Nach meinen Informationen sind unter den Spielern bereits mehr als 65% bereits Besitzer solcher Karten,und ungefähr 1-2% besitzen noch bessere.Ich glaube ab heute werde ich nie wieder in ein Kommentarforum gehen,denn in letzter Zeit würde man mit Müll praktisch überschwemmt.
0 0

Geschrieben von Anonym um 16 Mai 2007 @ 16:08
@ $ebb4
Ich geh davon aus das du dir die DX10 Version gezogen und kein Vista drauf hast. Da gibts nur eine Möglichkeit: Entweder Vista kaufen oder die DX9 Demo ziehen. ;)
0 0

Geschrieben von Anonym um 16 Mai 2007 @ 14:38
Also bei mir läuft es zwar ganz gut mit zwei 7800 GTX aber er macht mir immer ne Auflösung von 1280x720, somit hab ich Eierköpfe. Ich finde leider auch nirgends eine Möglichkeit das zu verstellen. Braucht man denn für das Game zwingend einen 16:9/10 TFT oder wie soll ich das verstehen ?

Ansonsten sieht es grafisch ziemlich übel im Verhältnis zur 360er Version aus, kann aber auch an meinen schon etwas älteren Karten liegen, evtl siehts auf 8800er besser aus. Die Steuerung ruckelt bei mir auch wie blöde. Ich denke mal da spiel ich lieber die 360er Version nochmal.

0 0

Geschrieben von Anonym um 16 Mai 2007 @ 14:24
Ich habe eine x1900GT ist eine Shader 3.0 Karte, aber er will mir das Game nicht installieren: Meldung: Das Betriebssystem ist für Lost Planet nicht geeignet? dumm? hab WinXP x64 ServicePack2
0 0

Geschrieben von TOM (Kein Mitglied) um 16 Mai 2007 @ 13:43
So langsam kotzt mich die ganze Schei... an, erst braucht Spiderman 3 Pixel Shader 3.0 und jetzt auch noch Lost Planet!

Denken die, es hat schon jeder eine Grafikkarte mit PS 3.0, 20% auf der ganzen Welt haben warscheinlich sowas und der Rest geht wieder mal leer aus!

Hoffe die bringen noch einen Patch raus das man auch mit Pixel Shader 2.0 zocken kann!

Die Hardwareanforderungen sind ja nicht mal soooo hoch, aber nein man braucht unbedingt Pixel Shader 3.0 !!!
0 0
  38 Kommentare zum Thema gefunden.
Spiel empfehlen:

Genre:
Action: Adventure
Release Termin:
29 Juni 2007
Hersteller:
Capcom

Publisher:
Capcom
Game-Abo: